openSUSE Security Update: Security update for exim ______________________________________________________________________________ Announcement ID: openSUSE-SU-2018:0468-1 Rating: important References: #1079832 Cross-References: CVE-2018-6789 Affected Prod...

More...